@font-face {
    font-family: 'alternate_gothic_fs_no_3Rg';
    src: url('fonts/AlternateGothicNo3-webfont.eot');
    src: url('fonts/AlternateGothicNo3-webfont.eot?#iefix') format('embedded-type'),
         url('fonts/AlternateGothicNo3-webfont.woff') format('woff'),
         url('fonts/AlternateGothicNo3-webfont.ttf') format('truetype'),
         url('fonts/AlternateGothicNo3-webfont.svg#alternate_gothic_fs_no_3Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {background-color:#000;}
a {text-decoration:underline;color:#666;}
a:hover {color:#a90000;}
h2 {font-size:32px;color:#3c3c3c;line-height:30px;letter-spacing:-2px;font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:500;margin-bottom:26px;}
h2 a, h2 a:visited {font-size:18px;color:#3c3c3c;letter-spacing:-1px;display:inline-block;*display:inline;zoom:1;margin-left:12px;vertical-align:middle;text-decoration:none;border-bottom:1px solid #000;line-height:18px;}
h2 a:hover {text-decoration:none;border-bottom:1px solid #a90000;color:#a90000;}
p,ol {font-size:14px;line-height:19px;}
ol li {margin-left:1.8em;}
em { vertical-align: baseline; }

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(236,37,44,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236,37,44, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236,37,44, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236,37,44, 0.6);
}


.row {max-width: 952px;}
.top, .row.top, .content .row.top {padding-top:30px;}
.bottom, .content .row.bottom {padding-bottom:50px;}
.container {max-width:2000px;margin:0 auto;}

.button.emphasis, a.button.emphasis {font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:500;font-size:18px;
	color:#fff;background-color:#a11319;
	background-image: url(/images/button_middle.png);
	height: 28px;
	font-weight: normal;
	padding: 3px 16px;
	border-width:0;
	border-radius:8px;
	text-transform:uppercase;}
.button.drivingDirectionsButton {display:block;height:23px;line-height:16px;font-size:16px;}

.button.showButton, a.button.showButton {font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:500;
	color:#fff;background-color:#737373;
	background: -moz-linear-gradient(top,  #a8a8a8 0%, #737373 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8a8a8), color-stop(100%,#737373));
	background: -webkit-linear-gradient(top,  #a8a8a8 0%,#737373 100%); 
	background: -o-linear-gradient(top,  #a8a8a8 0%,#737373 100%);
	background: -ms-linear-gradient(top,  #a8a8a8 0%,#737373 100%); 
	background: linear-gradient(top,  #a8a8a8 0%,#737373 100%);
	filter: progid:dximagetransform.microsoft.gradient( startColorstr='#ffa8a8a8', endColorstr='#ff737373',GradientType=0 ); 
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border-width:0;
	border-radius:8px;
	padding:7px 14px;
	text-transform:uppercase;
	height:16px;line-height:15px;font-size:15px;
	margin-right:2px;margin-top:10px;}

.header {height: 824px;background-color:#000;background-position:center top;background-repeat:no-repeat;margin-bottom:-75px;}
.contentTop {overflow:visible;background-image:url('../images/home_bg_top.png');background-repeat:no-repeat;background-position:top center;height: 74px;text-align:center;}
.content {background-color:#8a0000;background-image:url('../images/home_bg.jpg');background-repeat:no-repeat;background-position:top center;}

.content .row {overflow:hidden;background-color:#fff;padding:0 35px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;*behavior:url('/stylesheets/boxsizing.htc');}

.navBar {height:131px;background-color:rgba(0,0,0,0.6);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 );}
.navBar .logoContainer > a { text-decoration: none; display: block; padding: 0;  }
.navBar .logoContainer > a > img { margin: 0; padding-bottom: 10px; display: block; height: 121px;}
.navBar > .row { height: 100%; }
.navBar nav {text-align:right;}
.navBar nav li {display:inline-block;*display:inline;zoom:1;}
.navBar nav li a {display:block;padding:42px 0 42px 0px;text-decoration:none;text-transform:uppercase;font-size:21px;line-height:21px;color:#fff;font-family:"alternate_gothic_fs_no_3Rg",Helvetica, Arial, Sans-serif;}
.navBar nav li a span {}
.navBar nav li ~ li a span {display:block;margin-left:10px;padding-left:10px;border-left:1px solid #b5b5b5;}
.navBar li a.current, .navBar li a:hover {color:#ff4d4d;}

.captionContainer {position:relative;}
.caption {position:absolute;opacity:0.7;-moz-opacity:0.7;-webkit-opacity:0.7;filter:alpha(opacity=70);color:#fff;text-align:right;margin:34px 0 132px 0;padding-right: 10px;}
.caption > a { color: inherit; text-decoration: none; }
.caption > a:hover { text-decoration: underline; }
.caption.dark {color:#000;}
.caption .captionTitle {font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:500;font-size:25px;margin:0;line-height:25px;}
.caption .captionChannel {font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:400;font-size:17px;margin:0;}

.headingContainer {margin-top: 210px;background-color:rgba(0,0,0,0.6);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); padding-bottom: 17px; }
.headingContainer h2 {letter-spacing:-2px;margin: 40px 30px 30px 30px;color:#fff;font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:500;font-size:46px;line-height:47px;}
.index .headingContainer h2 {margin-bottom:0;}
.index .headingContainer {padding-bottom:0;}
.headingContainer p {margin-left:30px;margin-right: 50px;}
.light .headingContainer {background-color:rgba(255,255,255,0.85);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#AAffffff', endColorstr='#AAffffff',GradientType=0 );margin-top:0;}
.light .headingContainer h2 {color:#3c3c3c;} 
.headingContainer.flexible {display:inline-block;*display:inline;zoom:1;}
.headingContainer.flexible h2 {margin-right: 60px;margin-bottom:8px;margin-top: 29px;margin-left: 31px;}
.headingContainer p { line-height: 24px; }
.content .headingRow {background-color:transparent;padding:0;position: relative;max-width: 952px;}
.content .headingRow .bar {float: right;position: absolute;bottom: 0;right: 0;background-color: rgba(255, 255, 255, 0.85);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#AAffffff', endColorstr='#AAffffff',GradientType=0 );height: 50%;}
.content .contentRow p {font-size:16px;color:#666;line-height:23px;}
.privacy .content .contentRow li {font-size:16px;color:#666;line-height:23px;}
.privacy .content .contentRow ol, .privacy .content .contentRow ul {padding-left: 2em; margin-bottom: 1em;}
.privacy .content .contentRow h4 { font-family: "franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif; font-weight: 500; font-size: 16px; }

.top {padding-top:35px;}

.light .descriptionContainer {padding:0 30px;min-height:60px;}
.light .descriptionContainer p {font-size:16px;font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-weight:400;}
.light .descriptionRow {padding:0;background:transparent;background-color:rgba(255,255,255,0.85);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#AAffffff', endColorstr='#AAffffff',GradientType=0 );}
.light p.emphasis {font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;font-size:20px;color:#3c3c3c;font-weight:500;letter-spacing:-1px;margin-bottom: 13px;}

.promoContainer {background-color:rgba(0,0,0,0.6);height:400px;filter: progid:dximagetransform.microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 );}
.promoContainer h2 {background-color:#000;font-family:"alternate_gothic_fs_no_3Rg",Helvetica,Arial,Sans-serif;font-size:17px;line-height:17px;color:#fff;text-transform:uppercase;padding: 11px 14px 14px 13px;margin: 50px 0 0 0;}
.promoContainer h2 a, .promoContainer h2 a:hover {text-decoration:none;color:#fff;border-bottom-width:0px;letter-spacing:0;margin-left:0;}
.promoContainer .promo {padding:0 19px;}
.promoContainer .promo.first {padding-left:34px;padding-right: 8px;}
.promoContainer .promo.last {padding-left:8px;padding-right:34px}

.clickyBox {cursor:pointer;}

.row.showsContainer {padding:0 28px;}
.row.showsContainer .grid.three {padding:0 6px 12px 6px;text-align:center;}
.row.showsContainer h2 {margin:0 6px 26px 6px;}
.row.showsContainer .extra {overflow:hidden;}
.show a { width: 210px; display: block; position: relative; background: black;}
.show a .under { width: 100%; height: 100%; display: block; background: #000; position: absolute; top: 0; left: 0; }
.show a img { -webkit-transition: opacity 0.3s ease-in-out;-moz-transition: opacity 0.3s ease-in-out;-ms-transition: opacity 0.3s ease-in-out;-o-transition: opacity 0.3s ease-in-out;transition: opacity 0.3s ease-in-out; background: black;}
.show a:hover img { opacity: 0.5; }

.feature h2 {margin-bottom:4px;margin-top:0;}
.feature > p { margin-bottom: 26px; }
.subtitle, h3 {font-size:18px;font-family:"franklin-gothic-urw","Franklin Gothic Medium",Helvetica,Arial,Sans-serif;color:#3c3c3c;font-weight:500;letter-spacing:-1px;}
.feature1 {padding-right:15px;}
.feature2 {padding-left:15px;}
.vimeoThumbnail {position:relative;display:block;overflow:hidden;}
.vimeoThumbnail span {width: 100%;height: 100%;background: url('../images/button_play.png') no-repeat center;display: block;position: absolute;top: 0;}
.vimeoThumbnail:hover span {background-image: url('../images/button_play_selected.png');}
.vimeoThumbnail.large img {width:100%;}
.vimeoThumbnail.large .playButton {left:50%;top:50%;margin-left:-58px;margin-top:-58px;}
.vimeoThumbnail.small .playButton {background-size: 25%;}
.video, .preview {padding:0 14px;}
.video h3, .preview h3 {font-size:24px;margin-top:0;margin-bottom:14px;}
.trailerRow h2 {margin-bottom:4px;font-size:35px;line-height:35px;}
.trailerRow p.emphasis {font-size:18px;line-height:25px;margin-bottom:14px;}
.content .videoRow {padding:0 22px;}

.row.productsContainer {padding-bottom:50px;}
.row.productsContainer h2 {margin:0 0 4px;}
.row.productsContainer h3 {margin:0 0 16px;}
.product img {float:left;margin-right:20px;}
.product {padding:0 15px;}
.product.first {padding-left:0;padding-right:30px;}
.product.last {padding-right:0;padding-left:30px;}
.product h3 {min-height:40px;position:relative;line-height:20px;margin-top:0;}
.product h3 span {display:block;bottom:0;margin-top: 5px;}
.product .productContent > p { margin: 0;overflow:hidden; }
.product .productContent .button { margin-top: 10px; }
.product.large h3 {font-size:24px;line-height:24px;min-height:24px;margin-bottom: 13px;}
.product .productContent > p { height: 93px; margin-bottom: 6px;}

hr {border:0px solid #fff;border-top:1px dashed #d6d6d6;margin:40px 0;}

.content .row.logos {background-color: #d6d6d6;height:157px;text-align:center;position:relative;}
.content .row.logos .slide { position: absolute; width: 100% }
.content .row.logos .grid { height: 100%; ng-top: 0px;}
.logos span {display:inline-block;*display:inline;zoom:1;}
.logos span img {margin: 50px 18px;}
.logos img.active {display:none;}
.channel:hover .active { display: block; }
.channel:hover .inactive { display: none; }

.slideContainer {overflow:hidden;width: 100%;}
.slideArrow { background-image: url(/images/arrows.png); width: 22px; height: 42px; position: absolute; top: 50%; margin-top: -22px; }
.slideNavLeft { left: 0px;background-position: left;}
.slideNavRight { right: 0;background-position: right; }

.slideNavLeft,.slideNavRight {-moz-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;filter:alpha(opacity=70);}
.slideNavLeft:hover,.slideNavRight:hover {-moz-opacity:1;-webkit-opacity:1;opacity:1;filter:alpha(opacity=100);}
.slideNavLeft span, .slideNavRight span {display:none;}

footer {
	color:#adadad;
	font-size:12px;
	line-height:11px;
	background-color:#262626;
	background: -moz-linear-gradient(top,  #191919 0%, #262626 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#262626));
	background: -webkit-linear-gradient(top,  #191919 0%,#262626 100%); 
	background: -o-linear-gradient(top,  #191919 0%,#262626 100%);
	background: -ms-linear-gradient(top,  #191919 0%,#262626 100%); 
	background: linear-gradient(top,  #191919 0%,#262626 100%);
	filter: progid:dximagetransform.microsoft.gradient( startColorstr='#ff191919', endColorstr='#ff262626',GradientType=0 ); 
}
footer .footerList {list-style:none;margin:30px 0;}
footer .footerList li {display:inline-block;*display:inline;zoom:1;}
footer .footerList.right {text-align:right;}
footer .footerList a {color:#adadad;text-decoration:none;}
footer .footerList a:hover {text-decoration:underline;}
footer .footerList li ~ li {border-left:1px solid #464343;padding-left:8px;margin-left:7px;}

body.contact .rowContainer, body.about .rowContainer, body.shows .rowContainer, body.sales .rowContainer, body.shop .rowContainer, body.team .rowContainer, body.privacy .rowContainer {position:relative;top:-378px;margin-bottom:-378px;}
body.contact, body.about, body.shows, body.sales, body.shop, body.privacy {overflow:hidden;}

.content .address p {font-size:15px;margin-bottom: 26px;line-height: 19px;}
.address.left {padding-right:15px;}
.address.right {padding-left:15px;}
.address h2 {margin:0 0 4px 0;font-size:26px;line-height:28px;letter-spacing:-1px;}
.map {width:100%;height:300px;}
input.addressField {padding:6px 11px;border-radius:8px;box-shadow:inset 0px 1px 3px #ccc;width:270px;}
form.directionsForm {margin:30px 0 20px 0;}
.drivingDirections {margin-bottom: 16px;padding-right:10px;}
.drivingDirections b { font-weight: normal; }
#drivingDirections2 { padding-left: 14px; }

.content .aboutPromoRow {padding-bottom:50px;}
.aboutPromoRow h2 {font-size:25px;letter-spacing:-1px;margin-bottom:16px;margin-top:0;}

.showsCarousel {margin:60px 2px 0 2px;}
.showsCarouselContainer {position:relative;}
.showsCarouselContainer .slide {position:relative;}
.showsCarouselContainer .slideNav {position:absolute;bottom:0;right:0;margin:0 53px 11px 0;}
.showsCarouselContainer .slideNavLink {width: 14px;height: 13px;background-image:url('/images/shows_carousel_bullet.png');display:inline-block;*display:inline;zoom:1;margin:0 3px;}
.showsCarouselContainer .slideNavLink:hover,
.showsCarouselContainer .slideNavLink.current {background-image:url('/images/shows_carousel_bullet_selected.png');}
.showsCarouselContainer .slideNavLink span {display:none;}
.showsCarouselContainer .slideNavLeft, .showsCarouselContainer .slideNavRight {-moz-opacity:1;-webkit-opacity:1;opacity:1;filter:alpha(opacity=100);width:33px;height:62px;}
.showsCarouselContainer .slideNavLeft {background:url('/images/shows_carousel_left.png');top:226px;left:35px;}
.showsCarouselContainer .slideNavRight {background:url('/images/shows_carousel_right.png');top:226px;right:33px;}
.showsCarouselContainer .description {padding:20px;cursor:pointer;display:inline-block;*display:inline;zoom:1;bottom:0;left:0;position:absolute;background:rgba(0,0,0,0.6);filter: progid:dximagetransform.microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); }
.description h3 {font-size:27px;color#fff;margin:0 20px 0 0;}
.description h3 a {color:#fff;text-decoration:none;}
.description p {color:#fff;font-size:15px;margin-bottom:3px;}
.description strong {vertical-align:baseline;}

.content .salesRow {padding:0 20px;padding-top: 43px !important;}
.salesVideo {padding:0 15px;}
.salesVideo img {margin-bottom:20px;}
.salesVideo .duration { font-family: "franklin-gothic-urw","Helvetica","Arial","Sans-serif"; font-size: 18px; margin-bottom: 24px; min-height: 19px;}
.salesVideo > h2 { margin-bottom: 4px; }
.salesVideo > .abstract { margin-bottom: 20px; }

.blackout {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#000;
}

.modal {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto auto;
	overflow:hidden;
	z-index:5;
}

.modalInner {
	padding:0;
	position:relative;
}

.modal > * { background-color: rgba(0, 0, 0, 0.5); }
.closeRow {text-align:right;padding:6px 10px;}
.closeRow a {color:#fff;text-decoration:none;}


.header .slides {width: 100%;height: 822px;position: absolute;top: 0;z-index: -1;overflow: hidden;}
.header .slide {width: 100%;height: 100%;position: absolute;top: 0;opacity: 1;background-position: center !important;}
body.shows .showsContainer { padding-bottom: 43px; }

.print { float: right; }
.showSlider { height: 425px;position: relative;width: 100%;overflow: hidden; }
.showSlider .showPage { position: absolute;top: 0;left: 0;width: 100%;height: 100%; }
.showSlider .showPage:not(:nth-child(1)) { display: none; }
.showSlider .controls { position: absolute; bottom: 0px; right: 7px;width: 100%;text-align: right;}
.showSlider .controls > span { background: url(/images/productions_pagination.png) no-repeat bottom; width: 16px; height: 15px; display: inline-block; cursor: pointer; padding-left: 2px;}
.showSlider .controls > span:hover,
.showSlider .controls > span.selected { background-position: top; }

.teamSlider {
	height: auto;
}

.teamSlider .team .overlay { 
	color: #fff;
	display: none;
}

.teamSlider .team a.teamThumb {
	display: inline-block; 
	width: 210px; 
	height: 190px;
	position: relative;
}

.teamSlider .team a:hover .overlay { 
	display: block; position: absolute; top: 0; left: 0px; width: 210px; height: 190px; background-color: rgba(0, 0, 0, 0.6);
}

.team .overlay .name {
	font-size: 1.8em;
	text-transform: uppercase;
	border-bottom: 3px solid #fff;
	font-weight: bold;
	margin-bottom: 5px;
	display: inline-block;
}




body.shop .salesRow .productContent > p { height: 121px; }
body.contact .map img { max-width: none !important; }

/* Nav selection */
body.about .navBar li:nth-child(1) a { color:#ff4d4d; }
body.team .navBar li:nth-child(2) a { color:#ff4d4d; }
body.shows .navBar li:nth-child(3) a { color:#ff4d4d; }
body.sales .navBar li:nth-child(4) a { color:#ff4d4d; }
body.shop .navBar li:nth-child(5) a { color:#ff4d4d; }
body.contact .navBar li:nth-child(6) a { color:#ff4d4d; }

.imagebutton { background: no-repeat top; border: none; height: 30px; text-indent: -9999px; white-space: nowrap; display: block; }
.imagebutton:hover { background-position: bottom; cursor: pointer; }
.imagebutton.inline { display: inline-block;*display: inline; }

.imagebutton.directions { background-image: url(/images/buttons/directions.png); width: 132px; margin-top: 10px;}
.imagebutton.print { background-image: url(/images/buttons/print.png); width: 153px; margin: 18px 0; float: left;}
.imagebutton.buynow { background-image: url(/images/buttons/buynow.png); width: 114px; height: 36px;}
.imagebutton.preorder { background-image: url(/images/buttons/preorder.png); width: 125px; height: 36px;}
.imagebutton.production { background-image: url(/images/buttons/production.png); width: 153px;}
.imagebutton.enquiry { background-image: url(/images/buttons/enquiry.png); width: 151px;}